Bug 103883 - Default IMAP installed from Shrike refuses to authenticate valid user
Default IMAP installed from Shrike refuses to authenticate valid user
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: imap (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-06 00:07 EDT by Cameron Moredock
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-10 00:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cameron Moredock 2003-09-06 00:07:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.4)
Gecko/20030624

Description of problem:
changing "disable = yes" to "disable = no", the stock install of imapd refuses
to authenticate.

From CLI:

* OK [CAPABILITY IMAP4REV1 LOGIN-REFERRALS STARTTLS AUTH=LOGIN] students
IMAP4rev1 2001.315rh at Fri, 5 Sep 2003 21:02:24 -0700 (PDT)
a0001 LOGIN test test
a0001 NO LOGIN failed

Corresponding Log Entry:

Sep  5 21:02:37 hostname imap(pam_unix)[10068]: authentication failure; logname=
uid=0 euid=0 tty= ruser= rhost=  user=test
Sep  5 21:02:39 hostname imapd[10068]: Login failed user=test auth=test
host=hostname [127.0.0.1]


Version-Release number of selected component (if applicable):
IMAP4rev1 2001.315rh (imap-2001a-18 rpm)

How reproducible:
Always

Steps to Reproduce:
1.Reinstallation
2.Enable it in xinetd
3.Repeat and rinse
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.